Skip to main content
GET
Retrieve an export

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-OpenFiskal-Merchant
string
required

Merchant identifier returned by the merchants resource.

Path Parameters

exportId
string
required

Response

Export job returned

id
string
required
type
enum<string>
required

Country-specific fiscal export type.

Available options:
dsfinvk
status
enum<string>
required
Available options:
pending,
completed,
failed
from
string<date-time>
required
to
string<date-time>
required
created_at
string<date-time>
required
register_id
string | null
download_url
string | null

Signed URL to download the export artifact. Present only when status is completed.

error
object | null

Failure information. Present only when status is failed.

completed_at
string<date-time> | null